Subject: Linux-Activists - Channel DOC digest. 93-0-20-6:14
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 20 Jan 1993 11:59:57 +0200

Topics:
	 proof read man pages

----------------------------------------------------------------------

From: [email-masked] (Steven S. Dick)
Subject: proof read man pages
Date: Wed, 20 Jan 1993 07:41:53 +0200

I have proofread some of the man pages that are in tsx-11/docs/man/...
I haven't gotten to the rik man pages yet.  I'll post more as I have time
to proof read them.  I'll post fixes if someone else doesn't beat me to it
first.

Also, none of these man pages mention POSIX.  Would it be useful to
indicate if the item is a POSIX feature, a linux specific feature, or
something borrowed from some other flavor of unix?

Errors:
  4 tty   "mkdnode ... /dev/console..." when /dev/tty was meant

Incomplete:
  4 fd   What is the difference between fd?d??? and fd?D???  and  fd?[hH]???
  4 hd   should say something about 1-4 are primary partitions, etc.
  5 utmp some versions of getty also maintain wtmp.
  2 select -- should mention FD_ZERO, FD_SET, FD_CLEAR FD_ISSET

Obsolete:
  2 swapon   mention multiple swap files, swapoff
  2 creat    max open files has changed; some constants not documented
  2 fork     max processies has changed?

misc errors:
  2 ioperm   has header for READ instead of ioperm; 'Bioperm' typo
  2 termios  strange formatting in prototype section
  2 dup      delete word 'either' in first paragraph under DESCRIPTION?
  2 getegid  confusing sentences

empty man pages:
  fcntl ioctl statfs ptrace select 

missing man pages:
  /proc  :-)

------------------------------

End of DOC Digest
*****************
-------